Subject: resignation declined
From: "James" <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Jun 2011 08:14:38 -0500

No Jim, I object quite vehemently.
If I was not allowed to resign, you surely are at the top of the list to 
remain on the board.  There are a million reason, your long history with 
Aug, your memories, your creative abilities, your steady influence in our 
changing board.  And so on, and so on.
I too was at a terrible breaking point  at the time that I wanted to  retire 
from the board.
With a son who is addicted, a fractured family , Jim's need for more help, 
keeping up with home, acres of work and so on, and so on, I needed to shed 
whatever I could to keep my sanity.
A person just doesn't sit in front of people and tell what their problems 
are, everyone has them.  I just couldn't do that.
My love for the ADS is mostly the joy and memories of the dearest people who 
were so kind and patient with me in the flowering of the society.  As far as 
ability to bring new ideas and  fresh concept to the society I am at a loss. 
Anyhow, that's enough of that.

You must stay on, for Aug's sake, and for ours.

Karen